IDCVSSSummaryLast (major) updatePublished
CVE-2009-0516 7.5
SQL injection vulnerability in the classified page (classified.php) in BusinessSpace 1.2 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter to index.php.
11-10-2018 - 21:01 11-02-2009 - 00:30
Back to Top Mark selected
Back to Top